<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/home.css" />
    <title>Green tree initiative</title>
  </head>
  <style>
    @font-face {
      font-family: "floodregular";
      src: url("./assets/fonts/flood-webfont.woff2") format("woff2"),
        url("./assets/fonts/flood-webfont.woff") format("woff");
      font-weight: normal;
      font-style: normal;
    }
  </style>

  <body>
    <div>
      <!-- <div class="main-container"> -->
      <div class="header">
        <h1 class="title">The Green Tree Initiative</h1>
        <div class="options">
          <a href="./about_us/index.html"><p>About us</p></a>
          <p>Our stories</p>
          <p>News and events</p>
        </div>
        <div class="btn-green btn">
          <a href="./donation/index.html">Donate today</a>
        </div>
      </div>

      <!-- </div> -->

      <div class="stop-change">
        <div class="query"># Stop climate change</div>
        <div class="description">
          <span class="issue"> THE ISSUE </span>
          <h4>
            climate changes poses the biggest threat to women in developing
            nations
          </h4>
          <p><u>Read more about this environmental and social cause</u></p>
        </div>
      </div>

      <div class="take-action">
        <span class="action"> TAKE ACTION </span>
        <div class="learn">
          <h3 class="h3">Learn</h3>
          <p class="action-p">
            Get the facts about this issue and how we’re helping
          </p>
        </div>
        <div class="volenteer">
          <h3 class="h3">Volenteer</h3>
          <p class="action-p">
            Find out about upcoming events that need your help.
          </p>
        </div>
        <div class="share">
          <h3 class="h3">Share</h3>
          <p class="action-p">
            Let your social media networks know about this important cause.
          </p>
        </div>
        <div class="donate">
          <h3 class="h3">Donate</h3>
          <p class="action-p">
            Help us raise money to make a big difference with this issue.
          </p>
        </div>
      </div>

      <!-- what we do -->
      <div class="our-mission">
        <div class="span-desc">
          <span class="what-we-do"> WHAT WE DO </span>
          <div class="desc">
            Our mission is to create sustainable work for women in developing
            nations while helping to slow climate change.
          </div>
        </div>
        <div class="box1">
          <div class="tree-planting">
            <img src="./assets/tree-planting@3x.png" alt="tree planting" />
            <div class="heading-p">
              <h4 class="h4">Tree Planting Initiatives</h4>
              <p class="p">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam
                mi felis, auctor vitae vestibulum vel, consequat eu dolor. Nam
                pellentesque euismod laoreet.
              </p>
            </div>

            <div class="btn-container">
              <div class="btn-green1">Read more</div>
            </div>
          </div>
          <div class="education-training">
            <img src="./assets/education-training.png" alt="tree planting" />
            <div class="heading-p">
              <h4 class="h4">Education and Training</h4>
              <p class="p">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam
                mi felis, auctor vitae vestibulum vel, consequat eu dolor. Nam
                pellentesque euismod laoreet.
              </p>
            </div>

            <div class="btn-container">
              <div class="btn-green1">Read more</div>
            </div>
          </div>
          <div class="advocacy">
            <img src="./assets/advocacy.png" alt="tree planting" />
            <div class="heading-p">
              <h4 class="h4">Advocacy and Campaigning</h4>
              <p class="p">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam
                mi felis, auctor vitae vestibulum vel, consequat eu dolor. Nam
                pellentesque euismod laoreet.
              </p>
            </div>

            <div class="btn-container">
              <div class="btn-green1">Read more</div>
            </div>
          </div>
        </div>
      </div>

      <div class="climate-change">
        <div class="query-btn">
          <div class="query1 q-tablet">Climate change Is a hunger issue.</div>
          <!-- <div class="btn-container"> -->
          <div class="btn-green2">Take action today</div>
        </div>

        <!-- </div> -->
        <div class="did-you-know-container">
          <div class="facts">
            <span class="action"> DID YOU KNOW</span>
            <h4 class="h3 climate-h3">3 out of 4</h4>
            <div class="img-container">
              <img
                class="img-class"
                src="./assets/iconmonstr-twitter-1.png"
                alt=""
              />
            </div>

            <p class="action-p climate-p">
              People living in poverty depend on agriculture for survival.
            </p>
            <div class="img-container">
              <img
                class="img-class"
                src="./assets/iconmonstr-facebook-1.png"
                alt=""
              />
            </div>
          </div>

          <div class="facts">
            <h4 class="h3 climate-h3">100 million +</h4>
            <div class="img-container">
              <img
                class="img-class"
                src="./assets/iconmonstr-twitter-1.png"
                alt=""
              />
            </div>

            <p class="action-p climate-p">
              People living in poverty due to climate change by 2030.
            </p>
            <div class="img-container">
              <img
                class="img-class"
                src="./assets/iconmonstr-facebook-1.png"
                alt=""
              />
            </div>
          </div>

          <div class="facts">
            <h4 class="h3 climate-h3">30%</h4>
            <div class="img-container">
              <img
                class="img-class"
                src="./assets/iconmonstr-twitter-1.png"
                alt=""
              />
            </div>

            <p class="action-p climate-p">
              How high crop yield losses could go by the year 2080
            </p>
            <div class="img-container">
              <img
                class="img-class"
                src="./assets/iconmonstr-facebook-1.png"
                alt=""
              />
            </div>
          </div>
          <div class="facts">
            <h4 class="h3 climate-h3">200 million +</h4>
            <div class="img-container">
              <img
                class="img-class"
                src="./assets/iconmonstr-twitter-1.png"
                alt=""
              />
            </div>

            <p class="action-p climate-p">
              Refugees dealing with food shortages by the year 2050
            </p>
            <div class="img-container">
              <img
                class="img-class"
                src="./assets/iconmonstr-facebook-1.png"
                alt=""
              />
            </div>
          </div>
        </div>
      </div>

      <div class="stories">
        <div class="stories-img">
          <span class="action story-action">STORIES</span>
          <img src="./assets/lady-baby@3x.png" alt="tree planting" />
        </div>

        <div class="story-desc">
          <h3 class="h3 story-h3">
            “I am a person who was helped by this organization. Before they gave
            me assistance, I was really struggling with this issue, but now my
            life is better.”
          </h3>
          <p class="action-p story-p">BALKI, FARMER AND MOTHER IN NIGER</p>
        </div>
        <div class="btn-green1 btn-stories">Read more</div>
      </div>

      <div class="save-future-container">
        <div class="query1 query-stop">
          LET’S Take action now to save the future.
        </div>

        <div class="events-container">
          <div class="img">
            <span id="tag2" class="save-future-span">EVENT</span>
            <img src="./assets/tree-planting@3x.png" alt="tree-planting" />
          </div>
          <div class="event1">
            <div class="desc-container dc1">
              <span id="tag" class="save-future-span1">EVENT</span>
              <h3 class="save-future-h3">
                Earth Day 2018 community tree planting event
              </h3>
              <p class="save-future-p">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam
                mi felis, auctor vitae vestibulum vel, consequat eu dolor. Nam
                pellentesque euismod laoreet. Aliquam sed nisl porttitor nisl
                laoreet semper nec iaculis nibh. Curabitur in tortor lorem.
              </p>
              <div class="btn-container btn-future-cont">
                <div class="btn-green1">Read more</div>
              </div>
            </div>
          </div>

          <div class="img1">
            <span id="tag2" class="action save-future-span">LATEST NEWS</span>
            <img src="./assets/tree-planting@3x.png" alt="tree-planting" />
          </div>

          <div class="event2">
            <div class="desc-container dc2">
              <span id="tag" class="save-future-span1">LATEST NEWS</span>
              <h3 class="save-future-h3">
                Earth Day 2018 community tree planting event
              </h3>
              <p class="save-future-p">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam
                mi felis, auctor vitae vestibulum vel, consequat eu dolor. Nam
                pellentesque euismod laoreet. Aliquam sed nisl porttitor nisl
                laoreet semper nec iaculis nibh. Curabitur in tortor lorem.
              </p>
              <div class="btn-container btn-future-cont">
                <div class="btn-green1">Read more</div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="subscriber-container">
        <div class="h3 subscribe">
          Subscribe to our monthly newsletter and stay up to date with all news
          and events.
        </div>

        <div class="email-container">
          <input type="email" placeholder="enter your email address" />
          <div class="btn-green1 sub-btn">Subscribe</div>
        </div>
      </div>

      <div class="footer">
        <div class="h3 heading-footer">The Green Trees Initiative</div>
        <div class="contact-us">
          <p class="action-p"><u>CONTACT US</u></p>
          <p class="action-p">
            123 Anywhere St.<br />
            Cityname, NY <br />11206 (123) 456-7890 <br />contact@npo.org
          </p>
        </div>

        <div class="follow-us">
          <p class="action-p"><u>FOLLOW US</u></p>
          <p class="action-p">
            Facebook <br />Twitter<br />
            Instagram <br />Medium
          </p>
        </div>

        <div class="learn-more">
          <p class="action-p"><u>LEARN MORE</u></p>
          <p class="action-p">
            The issue<br />
            How we help<br />
            Get involved<br />
            Latest news
          </p>
        </div>

        <div class="stop">#stop climate change</div>
      </div>
    </div>
    <!-- <h1>Jai Sri Ram</h1> -->
  </body>
</html>
